Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
.WikiaPage .page-header__title {
    font-weight: 700;
    background-image: linear-gradient(to top,rgba(0,0,0,.0) 0%,transparent 0%,transparent 0%);
    display: inline;
}
 
.WikiaPage .page-header__separator {
     background: transparent;
}
 
h1 .mw-headline, h2 .mw-headline, h3 .mw-headline {
    font-weight: bold !important;
  }
h1.page-header__title {
    font-weight: bold !important;
}

/*Block*/

.WikiaArticleComments {
    border-top: 1px solid #cccccc;
    padding-top: 10px
}

.WikiaArticleComments h1 {
    font-size: 22px;
    margin-left: 5px
}

.WikiaArticleComments .controls {
    float: right;
    font-size: 11px;
    line-height: 25px;
    list-style: none
}

.WikiaArticleComments .controls li {
    float: left;
    margin-left: 5px
}

.WikiaArticleComments .controls li a {
    border-left: 1px solid #cccccc;
    padding: 0 5px
}

.WikiaArticleComments .controls li:first-child a {
    border: 0
}

.WikiaArticleComments .controls .selected {
    color: #3a3a3a;
    cursor: default
}

.WikiaArticleComments .session {
    zoom:1;font-size: 12px;
    line-height: 14px;
    padding-right: 5px;
    float: left;
    width: 60px
}

.WikiaArticleComments .session:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden
}

.WikiaArticleComments .session .avatar {
    vertical-align: middle
}

.WikiaArticleComments .article-comm-info {
    display: none
}

.WikiaArticleComments .article-comments {
    border-top: 1px solid #cccccc;
    margin-top: 10px;
    padding-top: 15px
}

.WikiaArticleComments .comments {
    clear: both;
    list-style: none
}

.WikiaArticleComments .comments.loading {
    opacity: .7
}

.WikiaArticleComments .comments .article-comm-text {
    padding: 0;
    min-height: 0;
    width: 100%
}

.WikiaArticleComments .no-comments-allowed {
    padding: 10px
}

.WikiaArticleComments .sub-comments {
    list-style: none;
    margin-bottom: 15px;
    margin-left: 85px
}

.WikiaArticleComments .sub-comments .article-comm-text {
    overflow: hidden;
    padding: 0;
    width: 100%
}

.WikiaArticleComments form {
    zoom:1;margin: 10px 0
}

.WikiaArticleComments form:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden
}

.WikiaArticleComments textarea {
    border: 1px solid #cccccc;
    height: 75px;
    margin: 15px 5px;
    line-height: 21px;
    margin: 5px 0 15px 0;
    padding: 2px;
    font-size: 12px;
    font-family: "Helvetica","Arial",sans-serif
}

.WikiaArticleComments .article-comm-form {
    margin-top: 0
}

.WikiaArticleComments .article-comm-form textarea {
    margin-top: 0
}

.WikiaArticleComments .throbber {
    visibility: hidden;
    margin-right: 6px;
    margin-top: 3px;
    float: right
}

.WikiaArticleComments .wikia-button {
    float: right
}

.WikiaArticleComments .edited-by .wikia-button {
    margin-right: 5px
}

.WikiaArticleComments .article-comm-history {
    padding-left: 10px
}

.WikiaArticleComments .article-comments-pagination {
    margin: 0 auto 10px;
    text-align: center;
    color: #930303
}

.WikiaArticleComments .article-comments-pagination a {
    color: #930303;
    padding: 2px 8px;
    margin: 0 4px
}

.WikiaArticleComments .article-comments-pagination a.accent {
    color: White;
    background-color: #930303
}

.WikiaArticleComments .upper-pagination {
    padding-top: 15px;
    margin-bottom: 10px;
    border-top: 1px solid #cccccc
}

.skin-monobook .WikiaArticleComments {
    margin-top: 10px
}

#article-comments-pagination-link-prev {
    border-right: solid 1px #930303;
    padding-right: 16px
}

#article-comments-pagination-link-next {
    border-left: solid 1px #930303;
    padding-left: 16px
}
/*2*/
.WikiaArticleComments .MiniEditorWrapper .editarea {
    background-color: #ffffff;
    border: solid 1px #cccccc
}

.WikiaArticleComments .MiniEditorWrapper .editarea textarea {
    background-color: #ffffff;
    border: 0;
    color: #3a3a3a;
    margin: 0;
    outline: none;
    padding: 0;
    resize: none
}

.WikiaArticleComments .MiniEditorWrapper .editarea > br {
    display: none
}

.WikiaArticleComments .MiniEditorWrapper .buttons {
    bottom: 0;
    float: right;
    margin-top: 10px;
    position: relative;
    right: 0
}

.WikiaArticleComments .MiniEditorWrapper .toolbar {
    float: left
}

.WikiaArticleComments .MiniEditorWrapper.focused .editarea {
    box-shadow: 0px 0px 4px 0 gainsboro
}

.WikiaArticleComments #article-comments > .MiniEditorWrapper #article-comm-form {
    margin: 0 0 25px 65px
}

.WikiaArticleComments #article-comments > .MiniEditorWrapper #article-comm-form textarea {
    width: 100%
}

.WikiaArticleComments #article-comments > .MiniEditorWrapper .session {
    margin: 0
}

.WikiaArticleComments #article-comments > .MiniEditorWrapper .session img {
    float: none;
    padding: 0
}

.WikiaArticleComments #article-comments > .MiniEditorWrapper .buttons .wikia-button,.WikiaArticleComments #article-comments > .MiniEditorWrapper .buttons .throbber {
    margin-left: 5px;
    margin-right: 0
}

.WikiaArticleComments .comments > .SpeechBubble .article-comm-edit-box {
    zoom:1;margin-top: 10px
}

.WikiaArticleComments .comments > .SpeechBubble .article-comm-edit-box:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden
}

.WikiaArticleComments .comments > .SpeechBubble .article-comm-edit-box .editarea > br {
    display: none
}

.WikiaArticleComments .comments > .SpeechBubble .article-comm-edit-box form {
    margin: 0
}

.WikiaArticleComments .article-comm-input .MiniEditorWrapper form {
    margin-bottom: 0
}

.WikiaArticleComments .article-comm-input .MiniEditorWrapper .buttons {
    margin-top: 10px
}

.WikiaArticleComments .article-comm-input .MiniEditorWrapper .loading-indicator {
    display: block
}

.WikiaArticleComments .article-comm-input .MiniEditorWrapper.ckeditorsuite .editarea textarea.wikiaEditor {
    visibility: hidden
}
/*3*/
.editform {
    position: relative
}

#wpTextbox1 {
    visibility: hidden
}

.rte_wysiwyg .mw-editTools {
    display: none
}

.RTEloading.rte_wysiwyg .cke_toolbar_tab,.RTEloading.rte_source #mw-toolbar {
    visibility: hidden !important
}

.RTEloading.rte_wysiwyg .cke_toolbar_tab .cke_button_source {
    visibility: visible
}

.RTEloading .cke_contents {
    background: #ddd url(https://slot1-images.wikia.nocookie.net/__cb7600027600012/common/skins/common/images/ajax.gif) no-repeat 50% 50% !important;
    overflow: hidden;
    position: relative
}

.RTEloading .cke_contents iframe {
    display: none
}

.RTEloading .cke_contents textarea {
    position: absolute !important;
    left: -10000px
}

.cke_browser_ie .cke_contents {
    position: static !important
}

#mw-anon-edit-warning,#toolbar {
    display: none
}

.cke_dialog_body .os-suggest {
    background-color: window;
    border: 1px solid #aaa;
    left: 0 !important;
    top: 17px !important;
    z-index: 20000
}

.cke_dialog_body .os-suggest-results {
    width: 500px !important
}

.cke_dialog_body .os-suggest-result-hl,.cke_dialog_body .os-suggest-result-hl span {
    background-color: highlight !important;
    color: highlighttext !important
}

.RTEModal p {
    font-size: 0.9em;
    line-height: 1.4em;
    padding: 8px 5px
}

.RTEModal .RTEConfirmButtons {
    border-top-style: solid;
    border-top-width: 1px;
    padding: 5px;
    text-align: right
}

.RTEModal .RTEConfirmButtons a {
    margin: 0 0 0 4px
}

.rte-overlay {
    position: absolute;
    z-index: 100
}

.rte_source .rte-overlay div {
    display: none
}

.rte-media-overlays {
    position: absolute
}

.RTEMediaOverlay {
    display: none;
    position: absolute
}

.RTEMediaMenu {
    display: none;
    font-size: 11px;
    height: 14px;
    opacity: .9;
    padding: 4px;
    position: absolute;
    right: 0;
    top: 0;
    white-space: nowrap;
    z-index: 2
}

.RTEMediaMenu span {
    cursor: pointer;
    padding: 0 3px
}

.RTEMediaCaption {
    display: none;
    font-size: 11px;
    left: 0;
    line-height: 16px;
    padding: 3px;
    position: absolute
}

.rte-placeholder-previews {
    left: 11px;
    position: absolute
}

.RTEPlaceholderPreview {
    display: none;
    font-size: 12px;
    padding-top: 9px;
    position: absolute
}

.RTEPlaceholderPreview .chevron {
    display: block;
    position: absolute;
    top: -6px;
    left: 0;
    border-width: 7px;
    border-color: transparent;
    border-bottom-color: #d5d5d5;
    z-index: 5
}

.RTEPlaceholderPreview.bottom {
    padding: 0 0 9px 0
}

.RTEPlaceholderPreview.bottom .chevron {
    bottom: -4px;
    top: auto;
    border-top-color: #d5d5d5;
    border-bottom-color: transparent
}

.RTEPlaceholderPreviewInner {
    background-color: #fff;
    border: solid 1px #d5d5d5;
    padding: 2px;
    width: auto
}

.RTEPlaceholderPreviewLoading .RTEPlaceholderPreviewInner {
    background: #fff url(https://slot1-images.wikia.nocookie.net/__cb7600027600012/common/skins/common/images/ajax.gif) no-repeat 50% 50%;
    height: 30px;
    width: 100px
}

.RTEPlaceholderPreviewExpanded {
    max-height: 10000px !important
}

.RTEPlaceholderPreviewTools {
    align-items: baseline;
    border-top: solid 1px #aaa;
    display: flex;
    padding: 3px;
    text-align: right
}

.RTEPlaceholderPreviewTools a {
    cursor: pointer;
    margin: 0 10px 0 0
}

.wikiaEditorDialog h1,.wikiaEditorDialog .templateEditorHeader {
    font-size: 2.2em
}

.wikiaEditorDialog h2 {
    font-size: 1.5em;
    font-weight: bold
}

.wikiaEditorDialog hr {
    background: #000;
    height: 1px;
    width: 100%
}

.wikiaEditorDialog textarea {
    border: solid 1px #000;
    font-family: monospace;
    width: 300px
}

.linkEditorDialog .cke_dialog {
    width: 500px
}

.linkEditorDialog .cke_dialog_page_contents {
    margin-top: -20px
}

.linkEditorDialog .cke_dialog_ui_text label {
    display: block;
    margin-bottom: 5px
}

.linkEditorDialog .link-type-note {
    float: right;
    position: relative;
    top: 26px;
    width: 200px
}

.linkEditorDialog .link-type-note .link-icon,.linkEditorDialog .link-type-note .sprite,.linkEditorDialog .link-type-note span {
    float: right
}

.linkEditorDialog .link-type-note .sprite {
    display: none;
    width: 16px;
    height: 16px
}

.linkEditorDialog .link-type-note .link-icon {
    background: url(/extensions/wikia/RTE/ckeditor/skins/wikia/icons.png) left top no-repeat;
    height: 16px;
    margin-right: 3px;
    width: 16px
}

.linkEditorDialog .link-type-note .link-icon.link-yes {
    background-position: left -527px
}

.linkEditorDialog .link-type-note .link-icon.link-no {
    background-position: left -542px
}

.linkEditorDialog .cke_panel.cke_format_panel,.linkEditorDialog .cke_panel.cke_format_panel iframe {
    height: 212px;
    width: 200px
}

.linkEditorDialog .cke_template_panel {
    height: 155px !important;
    width: 220px !important
}

.wikiaEditorLoading .cke_dialog_body {
    background: transparent url(https://slot1-images.wikia.nocookie.net/__cb7600027600012/common/skins/common/images/ajax.gif) no-repeat 50% 50%
}

.wikiaEditorLoading .cke_dialog_body * {
    visibility: hidden !important
}

.wikiaEditorLoading .loading {
    background: transparent url(https://slot1-images.wikia.nocookie.net/__cb7600027600012/common/skins/common/images/ajax.gif) no-repeat 50% 50% !important
}

.templateEditorDialog .cke_dialog_tabs {
    display: none
}

.templateEditorDialog .cke_dialog_contents {
    margin-top: 0
}

.templateEditorDialog .cke_browser_ie7 .cke_dialog_contents {
    position: relative;
    top: -15px
}

.templateEditorDialog .cke_browser_ie8 .cke_dialog_contents {
    position: relative;
    top: 8px
}

.templateEditorDialog .cke_browser_ie .cke_dialog_body {
    width: 800px !important
}

#templateLinkToHelp {
    cursor: pointer;
    font-size: 1em;
    font-weight: bold
}

#templateEditorHotTemplates,#templateEditorMagicWords {
    height: 140px;
    list-style: none;
    margin: 5px 0;
    overflow: auto
}

#templateEditorHotTemplates a,#templateEditorMagicWords a {
    cursor: pointer;
    font-size: 13px;
    text-decoration: none
}

#templateEditorHotTemplates li,#templateEditorMagicWords li {
    padding: 4px 0
}

#templateEditorHotTemplates {
    width: 510px
}

#templateEditorHotTemplates li {
    float: left;
    width: 240px
}

#templateEditorTemplateName {
    display: inline;
    margin-right: 30px
}

#templateEditorIntro a {
    color: #0080C0;
    cursor: pointer
}

#templateEditorIntro p {
    font-size: 14px;
    margin: 5px 0 10px 0
}

#templateParameters {
    height: 250px;
    overflow: auto
}

#templateParameters dd {
    margin: 0
}

#templateParameters label {
    display: block;
    font-weight: normal;
    margin-top: 5px
}

#templateParameters textarea {
    height: 32px
}

#templatePreview {
    height: 250px;
    overflow: auto;
    position: relative;
    width: 310px
}

#templatePreview * {
    float: none !important;
    white-space: normal
}

#templatePreview a {
    color: #002BB8;
    cursor: pointer !important
}

#templatePreview a:hover {
    text-decoration: underline !important
}

#templateAdvEditorSource {
    height: 285px
}

#templateAdvPreview {
    height: 285px;
    overflow: auto;
    width: 100%
}

.templateEditorDialog .cke_dialog_choose_another_tpl .cke_dialog_ui_button {
    width: 200px !important
}

.templateEditorDialog .cke_dialog_footer_buttons {
    width: 100% !important
}

.templateEditorDialog .cke_dialog_footer .cke_dialog_ui_hbox_first {
    text-align: left
}

.templateEditorDialog .cke_dialog_footer .cke_dialog_footer .cke_dialog_ui_hbox_child {
    text-align: right
}

.templateEditorDialog .cke_dialog_footer .cke_dialog_footer .cke_dialog_ui_hbox_last {
    display: none
}

.cke_dialog_contents div[name=step2] .cke_dialog_ui_hbox_child {
    text-align: center;
    vertical-align: middle
}

.commentEditorDialog textarea.cke_dialog_ui_input_textarea {
    height: 130px
}

.editform .RTEImageButton .cke_icon {
    background-position: 0 -1247px
}

.editform .RTEGalleryButton .cke_icon {
    background-position: 0 -1311px
}

.editform .RTEVideoButton .cke_icon {
    background-position: 0 -1232px
}

.editform .RTEMUTButton .cke_icon {
    background-position: 0 -1232px
}

.editform .RTESignatureButton .cke_icon {
    background-position: 0 -1216px
}

.editform .RTEWidescreenButton .cke_icon {
    background-position: 0 -1264px
}

.RTEloading .link-suggest-container,.rte_wysiwyg .link-suggest-container {
    display: none
}

#wikia_page {
    min-width: 350px
}

.rte-overlay {
    margin-top: 15px
}

.rte-overlay .color1 {
    background-color: #fdf3f5;
    color: #3a3a3a
}

.rte-overlay .RTEMediaCaption {
    cursor: default
}

.rte-overlay .RTEMediaCaption a {
    cursor: default
}

.skin-oasis.rte .cke_dialog,.skin-oasis.MiniEditor .cke_dialog {
    border: 5px solid #ebebeb;
    padding: 15px 15px 0 15px
}

.skin-oasis.rte .blackout,.skin-oasis.MiniEditor .blackout {
    background-color: #ffffff !important
}

.skin-oasis.rte .cke_dialog_body,.skin-oasis.MiniEditor .cke_dialog_body {
    background: transparent;
    border: none;
    margin-bottom: 15px;
    padding: 0
}

.skin-oasis.rte .cke_dialog_title,.skin-oasis.rte .cke_dialog_footer,.skin-oasis.MiniEditor .cke_dialog_title,.skin-oasis.MiniEditor .cke_dialog_footer {
    background: #ffffff !important;
    border: none;
    padding: 5px 0
}

.skin-oasis.rte .cke_dialog_title,.skin-oasis.MiniEditor .cke_dialog_title {
    color: #dc143c !important;
    font-size: 19px;
    margin-right: 50px
}

.skin-oasis.rte .cke_dialog_contents,.skin-oasis.MiniEditor .cke_dialog_contents {
    padding: 10px
}

.skin-oasis.rte .cke_dialog_footer,.skin-oasis.MiniEditor .cke_dialog_footer {
    text-align: left;
    border-bottom: none;
    border-top: none;
    padding-left: 10px
}

.skin-oasis.rte .cke_dialog_close_button,.skin-oasis.MiniEditor .cke_dialog_close_button {
    background-color: #dc143c;
    background-image: -moz-linear-gradient(top,#ed365b 8%,#dc143c 13%);
    background-image: -webkit-gradient(linear,0% 0%,0% 100%,color-stop(8%,#ed365b),color-stop(13%,#dc143c));
    background-image: -o-linear-gradient(top,#ed365b 8%,#dc143c 13%);
    background-image: -ms-linear-gradient(top,#ed365b 8%,#dc143c 13%);
    border-radius: 3px;
    height: 19px;
    text-align: center;
    width: 19px
}

.skin-oasis.rte .cke_dialog_close_button .sprite.close,.skin-oasis.MiniEditor .cke_dialog_close_button .sprite.close {
    cursor: pointer;
    margin-top: 4px;
    position: static
}

.skin-oasis.rte .cke_dialog .tabs,.skin-oasis.MiniEditor .cke_dialog .tabs {
    background: transparent;
    overflow: hidden
}

.skin-oasis.rte .cke_dialog .tabs .cke_dialog_tab,.skin-oasis.MiniEditor .cke_dialog .tabs .cke_dialog_tab {
    background-color: #cccccc;
    background-image: -moz-linear-gradient(top,#e6e6e6 50%,#d6d6d6 100%);
    background-image: -webkit-gradient(linear,0% 0%,0% 100%,color-stop(50%,#e6e6e6),color-stop(100%,#d6d6d6));
    background-image: -o-linear-gradient(top,#e6e6e6 50%,#d6d6d6 100%);
    background-image: -ms-linear-gradient(top,#e6e6e6 50%,#d6d6d6 100%);
    border: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #3a3a3a;
    display: inline-block;
    font-size: 11px;
    margin: 0;
    padding: 6px 25px 3px;
    position: relative;
    top: 5px
}

.skin-oasis.rte .cke_dialog .tabs .cke_dialog_tab:hover,.skin-oasis.MiniEditor .cke_dialog .tabs .cke_dialog_tab:hover {
    text-decoration: none
}

.skin-oasis.rte .cke_dialog .tabs .cke_dialog_tab .chevron,.skin-oasis.MiniEditor .cke_dialog .tabs .cke_dialog_tab .chevron {
    display: none
}

.skin-oasis.rte .cke_dialog .tabs .cke_dialog_tab_selected,.skin-oasis.MiniEditor .cke_dialog .tabs .cke_dialog_tab_selected {
    background-color: #ee8a9e;
    background-image: -moz-linear-gradient(top,#ee8a9e 50%,#e34363 100%);
    background-image: -webkit-gradient(linear,0% 0%,0% 100%,color-stop(50%,#ee8a9e),color-stop(100%,#e34363));
    background-image: -o-linear-gradient(top,#ee8a9e 50%,#e34363 100%);
    background-image: -ms-linear-gradient(top,#ee8a9e 50%,#e34363 100%);
    box-shadow: -3px 7px 7px 0 #4E4E4E;
    color: #fff;
    font-weight: bold;
    margin-top: 0;
    padding: 8px 25px;
    top: 1px
}

.skin-oasis.rte .cke_dialog .tabs .cke_dialog_tab_selected .chevron,.skin-oasis.MiniEditor .cke_dialog .tabs .cke_dialog_tab_selected .chevron {
    border-color: transparent transparent #ffffff;
    border-style: solid;
    border-width: 3px;
    bottom: 1px;
    display: block;
    left: 50%;
    height: 3px;
    position: absolute;
    width: 0
}

.client-js .editarea,.client-js .editpage-editarea {
    visibility: visible
}

.client-js .editarea .loading-indicator,.client-js .editpage-editarea .loading-indicator {
    visibility: visible
}

.client-js .editarea.visible,.client-js .editpage-editarea.visible {
    visibility: visible
}

.WikiaSlider {
    background-color: #f0f0f0;
    background-image: -moz-linear-gradient(top,#f0f0f0 0%,#fff 70%);
    background-image: -webkit-gradient(linear,0% 0%,0% 100%,color-stop(0%,#f0f0f0),color-stop(70%,#fff));
    background-image: -o-linear-gradient(top,#f0f0f0 0%,#fff 70%);
    background-image: -ms-linear-gradient(top,#f0f0f0 0%,#fff 70%);
    border-bottom: 1px solid #dfdfdf;
    border-top: 1px solid #dfdfdf;
    height: 6px;
    margin: 7px 12px 7px 4px;
    padding: 0 10px;
    position: relative;
}

.WikiaSlider:before,.WikiaSlider:after {
    background-color: #f0f0f0;
    background-image: -moz-linear-gradient(top,#f0f0f0 0%,#fff 70%);
    background-image: -webkit-gradient(linear,0% 0%,0% 100%,color-stop(0%,#f0f0f0),color-stop(70%,#fff));
    background-image: -o-linear-gradient(top,#f0f0f0 0%,#fff 70%);
    background-image: -ms-linear-gradient(top,#f0f0f0 0%,#fff 70%);
    border: 1px solid #dfdfdf;
    content: "";
    height: 6px;
    position: absolute;
    top: -1px;
    width: 4px
}

.WikiaSlider:before {
    border-bottom-left-radius: 5px;
    border-right: 0;
    border-top-left-radius: 5px;
    left: -4px
}

.WikiaSlider:after {
    border-bottom-right-radius: 5px;
    border-left: 0;
    border-top-right-radius: 5px;
    right: -12px;
    width: 12px
}

.WikiaSlider .ui-slider-handle {
    box-shadow: 0px 0 4px 0 #888;
    background-color: #efefef;
    background-image: -moz-linear-gradient(top,#efefef 0%,#d8d8d8 100%);
    background-image: -webkit-gradient(linear,0% 0%,0% 100%,color-stop(0%,#efefef),color-stop(100%,#d8d8d8));
    background-image: -o-linear-gradient(top,#efefef 0%,#d8d8d8 100%);
    background-image: -ms-linear-gradient(top,#efefef 0%,#d8d8d8 100%);
    border: 1px solid white;
    cursor: default;
    height: 18px;
    left: 0%;
    outline: none;
    position: absolute;
    top: -7px;
    width: 6px;
    z-index: 2
}

.VideoEmbedBack {
    display: none;
    left: 10px;
    padding-left: 18px;
    position: absolute;
    top: 5px
}

.VideoEmbedBack a {
    color: #FFF
}

.VideoEmbedBack img {
    cursor: pointer;
    left: -2px;
    position: absolute;
    top: -1px
}

.VideoEmbedBody {
    background: #ffffff;
    color: #3a3a3a !important;
    min-height: 25px;
    opacity: 1;
    overflow: hidden;
    position: relative
}

.VideoEmbedBody .WikiaForm {
    zoom:1;border-bottom: 1px solid #cccccc;
    margin: 20px 0 0 0;
    padding: 0 0 20px 0
}

.VideoEmbedBody .WikiaForm:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden
}

.VideoEmbedBody .WikiaForm .input-group {
    padding: 0;
    margin: 0
}

.VideoEmbedBody .WikiaForm .input-group > div {
    float: left
}

.VideoEmbedBody .WikiaForm .input-group .VideoEmbedUrl {
    width: 395px;
    margin-right: 7px
}

.VideoEmbedBody .WikiaForm .input-group label {
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding: 8px 28px 0 0
}

.VideoEmbedBody .WikiaForm .input-group label.with-info-p {
    padding-top: 31px
}

.VideoEmbedBody .WikiaForm .input-group input[type="text"] {
    padding: 6px 8px
}

.VideoEmbedBody .WikiaForm .input-group.last {
    border-bottom: none
}

.VideoEmbedBody .WikiaForm p {
    font-size: 12px;
    line-height: 18px;
    padding-bottom: 5px
}

.VideoEmbedBody .WikiaForm .VET-search-field {
    width: 340px
}

.VideoEmbedBody .WikiaSlider {
    float: left;
    margin-right: 18px;
    margin-top: 11px;
    width: 310px
}

.VideoEmbedBody .WikiaSlider a {
    cursor: pointer
}

.VideoEmbedBody a.bottom-close-button {
    float: right;
    margin: 20px 0 0 0
}

.VideoEmbedBody .VET_error_box {
    display: none
}

.VideoEmbedBody .VideoEmbedSummary,.VideoEmbedBody .VideoEmbedDetails {
    display: none;
    padding: 0
}

.VideoEmbedBody .VideoEmbedSummary h1,.VideoEmbedBody .VideoEmbedDetails h1 {
    margin-left: 0
}

.VideoEmbedMain strong {
    font-size: 12px;
    font-weight: bold
}

.VideoEmbedMain .VideoEmbedUrlSubmit {
    float: left;
    margin-top: 27px
}

.VideoEmbedMain .VET-search-submit {
    margin-left: 2px
}

.VET-carousel-wrapper {
    display: none
}

.VET-carousel-wrapper.show {
    display: block
}

.VET-carousel-wrapper .back-link {
    cursor: pointer;
    display: none;
    float: right;
    padding-top: 11px
}

.VET-carousel-wrapper .back-link.show {
    display: block
}

.VET-carousel-wrapper .results {
    display: none;
    float: left;
    padding: 11px 0 7px
}

.VET-carousel-wrapper .results.show {
    display: block
}

.VET-carousel-wrapper .VET-preview {
    background-color: #f7f7f7;
    clear: both;
    display: none;
    height: 250px;
    padding: 10px 0;
    position: relative;
    text-align: center
}

.VET-carousel-wrapper .VET-preview .VET-preview-close {
    cursor: pointer;
    position: absolute;
    padding: 0 5px;
    right: 8px;
    top: 11px
}

.VET-carousel-wrapper .VET-preview .VET-add-from-preview {
    position: absolute;
    bottom: 10px;
    right: 10px
}

.VET-carousel-wrapper .VET-preview .VET-video-wrapper {
    display: inline-block
}

.VET-carousel-wrapper .VET-preview {
    clear: both
}

.VET-suggestions-wrapper {
    box-shadow: inset 0 0 5px 1px #e6e6e6;
    background-color: #f2f2f2;
    clear: both;
    overflow: hidden;
    padding: 25px 10px;
    position: relative
}

.VET-suggestions-wrapper > div {
    float: left
}

.VET-suggestions-wrapper .wikiaThrobber {
    float: none;
    z-index: 102
}

.VET-suggestions-wrapper .button {
    height: 89px;
    width: 15px
}

.VET-suggestions-wrapper .button.secondary {
    background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top,white 35%,#e6e6e6 65%);
    background-image: -webkit-gradient(linear,0% 0%,0% 100%,color-stop(35%,white),color-stop(65%,#e6e6e6));
    background-image: -o-linear-gradient(top,white 35%,#e6e6e6 65%);
    background-image: -ms-linear-gradient(top,white 35%,#e6e6e6 65%);
}

.VET-suggestions-wrapper .button.secondary:hover {
    background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top,#e6e6e6 5%,#e6e6e6 50%);
    background-image: -webkit-gradient(linear,0% 0%,0% 100%,color-stop(5%,#e6e6e6),color-stop(50%,#e6e6e6));
    background-image: -o-linear-gradient(top,#e6e6e6 5%,#e6e6e6 50%);
    background-image: -ms-linear-gradient(top,#e6e6e6 5%,#e6e6e6 50%);
}

.VET-suggestions-wrapper .button.scrollleft .chevron {
    border-color: transparent #dc143c transparent transparent;
    border-width: 11px;
    margin: 35px -9px
}

.VET-suggestions-wrapper .button.scrollleft.disabled img {
    border-color: transparent #676767 transparent transparent
}

.VET-suggestions-wrapper .button.scrollright .chevron {
    border-color: transparent transparent transparent #dc143c;
    border-width: 11px;
    margin: 35px 4px
}

.VET-suggestions-wrapper .button.scrollright.disabled img {
    border-color: transparent transparent transparent #676767
}

.VET-suggestions-wrapper .button.disabled {
    background-color: #e6e6e6;
    background-image: -moz-linear-gradient(left,#e6e6e6 5%,#e6e6e6 50%);
    background-image: -webkit-gradient(linear,0% 0%,100% 0%,color-stop(5%,#e6e6e6),color-stop(50%,#e6e6e6));
    background-image: -o-linear-gradient(left,#e6e6e6 5%,#e6e6e6 50%);
    background-image: -ms-linear-gradient(left,#e6e6e6 5%,#e6e6e6 50%);
    cursor: auto;
    opacity: .5
}

.VET-suggestions-wrapper p {
    color: #9d9d9d;
    display: none;
    font-size: 24px;
    font-weight: bold;
    padding-top: 40px;
    text-align: center
}

.VET-suggestions-wrapper p.show {
    display: block
}

.VET-suggestions-wrapper .VET-suggestions {
    height: 158px;
    margin: 0 5px;
    overflow: hidden;
    position: relative;
    width: 824px
}

.VET-suggestions-wrapper .VET-suggestions > div {
    position: relative
}

.VET-suggestions-wrapper ul {
    position: relative;
    width: 50000px
}

.VET-suggestions-wrapper li {
    box-sizing: border-box;
    text-align: center;
    float: left;
    font-size: 12px;
    line-height: 18px;
    padding-right: 6px;
    width: 166px
}

.VET-suggestions-wrapper li.in-preview .video-thumbnail {
    border: 4px solid #dc143c;
    box-sizing: border-box;
    opacity: 1
}

.VET-suggestions-wrapper li:last {
    padding-right: 0;
    width: 160px
}

.VET-suggestions-wrapper li figure {
    padding-bottom: 10px;
    text-align: left
}

.VET-suggestions-wrapper li figure figcaption {
    height: 36px;
    padding-top: 5px;
    overflow: hidden
}

.VET-suggestions-wrapper li figure a {
    background-color: #000;
    display: block;
    overflow: hidden;
    position: relative;
    height: 90px
}

.VET-suggestions-wrapper li figure a .timer {
    bottom: 3px;
    right: 4px
}

.VideoEmbedDetails .WikiaForm {
    margin: 0;
    border: none;
    padding: 0
}

.VideoEmbedDetails .WikiaForm .button-group {
    clear: both;
    float: right;
    padding-top: 20px
}

.VideoEmbedDetails .WikiaForm img {
    vertical-align: middle
}

.VideoEmbedDetails .WikiaForm h2 {
    clear: left;
    padding-top: 30px;
    margin-bottom: 10px
}

.VideoEmbedDetails .WikiaForm .video-description {
    resize: vertical
}

.VideoEmbedDetails .preview-options {
    float: left;
    width: 540px
}

.VideoEmbedDetails .preview-options .VideoEmbedInputWidth {
    border: none;
    margin: 0
}

.VideoEmbedDetails .preview-options .VideoEmbedInputWidth input[type="text"] {
    display: inline-block;
    height: 16px;
    padding: 6px;
    width: 28px
}

.VideoEmbedDetails .preview-options .VideoEmbedName,.VideoEmbedDetails .preview-options .VideoEmbedCaption {
    width: 394px
}

.VideoEmbedDetails .preview-options .input-group {
    clear: both;
    padding: 15px 0;
    border-bottom: 1px solid #cccccc;
    width: 540px
}

.VideoEmbedDetails .preview-options .input-group .option-label,.VideoEmbedDetails .preview-options .input-group > div {
    float: left
}

.VideoEmbedDetails .preview-options .input-group > div,.VideoEmbedDetails .preview-options .input-group > textarea {
    box-sizing: border-box;
    width: 412px
}

.VideoEmbedDetails .preview-options .input-group > textarea {
    min-height: 75px
}

.VideoEmbedDetails .preview-options .input-group.last {
    padding-bottom: 0px
}

.VideoEmbedDetails .preview-options .input-group .option-label {
    font-size: 12px;
    width: 90px
}

.VideoEmbedDetails .preview-options .input-group p.hint {
    margin-left: 118px
}

.VideoEmbedDetails .preview-options .input-group p.hint + label {
    padding-top: 0
}

.VideoEmbedDetails .preview-options .VideoEmbedNameRow {
    padding-top: 0
}

.VideoEmbedDetails .preview-options .VideoEmbedNameRow p {
    padding-top: 8px
}

.VideoEmbedDetails .preview-options span {
    border: 2px solid transparent;
    display: block;
    float: left;
    margin-right: 20px
}

.VideoEmbedDetails .preview-options span.selected {
    border-color: #dc143c
}

.VideoEmbedDetails .preview-options span input.hidden {
    height: 0px;
    left: -9999px;
    position: absolute;
    width: 0px
}

.VideoEmbedDetails .preview-options span .vet-style-label {
    background: url("https://slot1-images.wikia.nocookie.net/__cb7600027600012/common/extensions/wikia/VideoEmbedTool/images/MediatoolsSprite.png") 0px -10px no-repeat;
    cursor: pointer;
    float: none;
    height: 34px;
    margin: 1px;
    overflow: hidden;
    padding: 0;
    text-indent: 100%;
    width: 44px;
    white-space: nowrap
}

.VideoEmbedDetails .preview-options span .vet-layout-label {
    background: url("https://slot1-images.wikia.nocookie.net/__cb7600027600012/common/extensions/wikia/VideoEmbedTool/images/MediatoolsSprite.png") 0px -89px no-repeat;
    cursor: pointer;
    float: none;
    height: 33px;
    margin: 1px;
    overflow: hidden;
    padding: 0;
    text-indent: 100%;
    width: 50px;
    white-space: nowrap
}

.VideoEmbedDetails .preview-options span .vet-layout-label.VideoEmbedLayoutCenter {
    background-position: 0px -127px
}

.VideoEmbedDetails .preview-options span .vet-layout-label.VideoEmbedLayoutRight {
    background-position: 0px -165px
}

.VideoEmbedDetails .VideoEmbedThumb {
    float: right;
    width: 350px
}

.VideoEmbedDetails .VideoEmbedThumb p {
    padding-top: 5px;
    text-align: center
}

.VideoEmbedDetails .VideoEmbedSizeRow p {
    clear: left;
    display: none;
    float: left;
    padding: 7px 0;
    margin-top: 8px
}

.VideoEmbedDetails .VideoEmbedSizeRow p.show {
    display: block
}

.VideoEmbedDetails .VideoReplaceLink {
    float: left;
    padding-top: 20px
}

.VideoEmbedDetails .v-float-right {
    float: right
}

.VideoEmbedSuccess {
    line-height: 2em;
    margin-bottom: 10px
}

#ImageUpload {
    height: 507px;
    padding: 25px 10px 10px;
    position: relative;
    width: 722px
}

#ImageUploadBorder {
    background-color: #000;
    border: 1px solid #FFF;
    filter: alpha(opacity=60);
    height: 545px;
    left: 0;
    opacity: .6;
    position: absolute;
    top: 0;
    width: 720px
}

#ImageUploadBody {
    height: 470px;
    opacity: 1;
    overflow: hidden;
    padding: 15px;
    position: relative;
    width: 670px
}

#ImageUpload h1 {
    color: #222;
    font-weight: bold;
    font-size: 19pt;
    letter-spacing: -1px
}

#ImageUpload h2 {
    font-size: 12pt;
    font-weight: bold
}

#ImageUploadBack img {
    position: absolute;
    cursor: pointer;
    top: -1px;
    left: -2px
}

#ImageUploadBack {
    left: 10px;
    padding-left: 18px;
    position: absolute;
    top: 5px;
    display: none
}

#ImageUploadBack a {
    color: #FFF
}

.ImageUploadProgress {
    background: url(/skins/common/images/ajax.gif) no-repeat;
    height: 16px;
    width: 16px
}

#ImageUploadProgress1 {
    position: absolute;
    left: 353px;
    top: 5px;
    display: none
}

#ImageUploadConflictTable {
    margin: 15px 0 10px;
    width: 100%
}

#ImageUploadConflictTable td {
    padding: 5px 20px 10px;
    text-align: center;
    vertical-align: top;
    width: 50%
}

#ImageUploadCompare td {
    background: url(../images/conflict_background.png) center center no-repeat;
    height: 220px;
    padding: 0;
    vertical-align: middle
}

* html #ImageUploadCompare td {
    background: none
}

#ImageUploadCompare img {
    line-height: 280px
}

#ImageUploadPagination {
    font-size: 9pt;
    float: right
}

#ImageUploadHeadline {
    margin: 6px 0 5px
}

#ImageUploadInputTable {
    margin-top: -5px
}

#ImageUploadInputTable td {
    border-bottom: 1px solid #CCC;
    padding: 8px 0
}

#ImageUploadUpload td {
    padding-top: 8px
}

#ImageUploadFindTable {
    margin: 0 0 5px;
    width: 100%
}

#ImageUploadFindTable td {
    font-size: 8pt;
    font-weight: bold;
    text-align: center
}

#ImageUploadFindTable tr.ImageUploadFindImages td {
    padding-top: 10px;
    vertical-align: bottom
}

#ImageUploadFindTable tr.ImageUploadFindLinks td {
    padding: 5px 0 10px
}

#ImageUploadFindTable img {
    display: block;
    margin: 0 auto;
    max-height: 90px;
    max-width: 120px;
}

#ImageUploadFindNext {
    float: right
}

.ImageUploadOptionsTable {
    color: #000
}

.ImageUploadOptionsTable th {
    font-weight: bold;
    font-size: 11pt
}

.ImageUploadOptionsTable td,.ImageUploadOptionsTable th {
    border-bottom: 1px solid #CCC;
    padding: 5px 5px
}

.ImageUploadOptionsTable img {
    vertical-align: middle
}

.ImageUploadOptionsTable label {
    margin-right: 10px
}

.ImageUploadNoBorder td,.ImageUploadNoBorder th {
    border: 0 !important
}

.ImageUploadNoSpace td,.ImageUploadNoSpace th {
    padding: 0 !important
}

.ImageUploadThin td,.ImageUploadThin th {
    padding: 10px 5px 2px 2px !important
}

#ImageUploadSection {
    background: #EEE;
    border-bottom: 1px solid #CCC;
    margin-bottom: 15px;
    padding: 5px
}

#ImageUploadWidthCheckbox {
    float: left;
    margin-right: 5px
}

#ImageUploadSlider {
    background: url(https://slot1-images.wikia.nocookie.net/__cb7600027600012/common/extensions/wikia/WikiaMiniUpload/images/slider_groove.png) center center repeat-x;
    height: 16px;
    float: left;
    margin-right: 5px;
    position: relative;
    width: 208px
}

#ImageUploadSliderThumb {
    position: absolute
}

#ImageUploadError {
    background: #252525;
    color: #FFF;
    font-size: 11pt;
    font-weight: bold;
    left: 2px;
    padding: 30px 20px 30px 20px !important;
    position: absolute;
    text-align: center;
    top: 2px;
    width: 656px;
    display: none
}

#ImageUploadError a {
    color: #EEE;
    text-decoration: underline
}

#WMU_div {
    background: transparent;
    border: 0
}

.ImageUploadSourceNote {
    color: #666;
    font-size: 11pt;
    margin-top: 10px !important
}

#WMU_error_box {
    display: none
}

#ImageUploadMessage p {
    line-height: 1.5em !important;
    margin: 0.4em 0 0.5em !important
}

#ImageUploadLicenseSpan {
    font-size: 8pt
}

#ImageUploadLicense {
    max-width: 290px
}

#ImageUploadTextCont td {
    padding-top: 0
}

#ImageUploadLicenseControl,#ImageUploadLicenseText {
    font-size: 9pt
}

#ImageUploadLicenseLink {
    margin-left: 4px
}

#ImageUploadManualWidth {
    width: 36px;
    height: 16px
}

.ImageUploadLeft {
    max-height: 350px;
    padding-bottom: 100px;
    position: relative;
    width: 350px
}

.ImageUploadLeft .details {
    bottom: 0;
    position: absolute
}

.ImageUploadLeftMask {
    opacity: .9;
    filter: alpha(opacity=90);
    height: 100px;
    position: absolute;
    width: 350px
}

.ImageUploadRight {
    background: #ffffff;
    border-bottom: 1px solid #AAA;
    padding: 10px;
    position: absolute;
    top: 40px;
    left: 375px;
    width: 290px;
    z-index: 5
}

.ImageUploadRight .chevron {
    border-color: #000 transparent transparent;
    border-width: 4px;
    border-style: solid
}

.ImageUploadRight .chevron.up {
    border-color: transparent transparent #000
}

.ImageUploadRight h3 {
    clear: left;
    font-weight: bold;
    font-size: 14px;
    margin: 15px 0 5px
}

#ImageUploadCaption {
    height: 40px
}

#WMU_showhide {
    display: inline-block;
    margin-top: 10px
}

.advanced {
    display: none
}

#ImageLayoutRow img {
    vertical-align: middle
}

.WikiaDropdown {
    font-size: 12px;
    position: relative
}

.WikiaDropdown .dropdown {
    box-shadow: 0 3px 6px 0 #e8e8e8;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 3px;
    display: none;
    left: 0;
    margin-bottom: 10px;
    min-width: 200px;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    top: 21px;
    z-index: 5000100
}

.WikiaDropdown.disable {
    opacity: .5
}

.WikiaDropdown .dropdown-list {
    list-style: none;
    margin: 0;
    padding: 0
}

.WikiaDropdown .dropdown-item {
    display: block;
    line-height: 20px;
    margin: 0
}

.WikiaDropdown .dropdown-item label {
    cursor: pointer;
    display: block;
    padding: 0 10px
}

.WikiaDropdown .dropdown-item:hover {
    background-color: #fce8ec
}

.WikiaDropdown .dropdown-item.selected {
    background-color: #e9cdcd
}

.WikiaDropdown.open .dropdown {
    display: block
}

.WikiaDropdown .selected-items {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 3px;
    cursor: pointer;
    line-height: 20px;
    min-height: 20px;
    min-width: 180px;
    padding: 0 25px 0 10px;
    position: relative
}

.WikiaDropdown .selected-items .arrow {
    border-color: transparent;
    border-color: rgba(58,58,58,0);
    border-width: 4px;
    border-style: inset;
    height: 0;
    vertical-align: middle;
    width: 0;
    border-bottom: 0;
    border-top-color: #3a3a3a;
    border-top-style: solid;
    opacity: .7;
    position: absolute;
    right: 10px;
    top: 45%
}

.WikiaDropdown .selected-items:hover {
    background-color: #fce8ec
}

.WikiaDropdown .selected-items:hover .arrow {
    opacity: 1
}

.MiniEditorWrapper {
    zoom:1}

.MiniEditorWrapper:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden
}

.MiniEditorWrapper.loading .loading-indicator {
    display: block
}

.MiniEditorWrapper.loading .wikiaEditor {
    visibility: hidden
}

.MiniEditorWrapper.preloading .editarea > .cke_skin_wikia {
    display: none
}

.MiniEditorWrapper .editarea {
    position: relative
}

.MiniEditorWrapper .editarea .wikiaEditor {
    border: 0;
    outline: none;
    resize: none
}

.MiniEditorWrapper .editarea .msg-body {
    zoom:1}

.MiniEditorWrapper .editarea .msg-body:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden
}

.MiniEditorWrapper .editarea .cke_source,.MiniEditorWrapper .editarea textarea {
    font-family: Consolas,"Eupheima UCAS",Ayuthaya,Menlo,monospace;
    font-size: 13.5px
}

.MiniEditorWrapper .loading-indicator {
    display: none
}

.MiniEditorWrapper .loading-indicator .loading-background,.MiniEditorWrapper .loading-indicator .loading-message {
    display: block;
    position: absolute
}

.MiniEditorWrapper .loading-indicator .loading-background {
    background-color: #ffffff;
    bottom: 0;
    display: block;
    left: 0;
    opacity: .75;
    right: 0;
    top: 0;
    z-index: 100
}

.MiniEditorWrapper .loading-indicator .loading-message {
    background-color: transparent;
    color: #930303;
    left: 0;
    top: 20%;
    text-align: center;
    width: 100%;
    z-index: 101
}

.MiniEditorWrapper .loading-indicator .loading-message .loading-throbber,.MiniEditorWrapper .loading-indicator .loading-message .loading-text {
    display: inline-block;
    vertical-align: middle;
    zoom:1}

.MiniEditorWrapper .loading-indicator .loading-message .loading-throbber {
    background: url(https://slot1-images.wikia.nocookie.net/__cb7600027600012/common/skins/common/images/ajax.gif) no-repeat 50% 50%;
    height: 16px;
    width: 16px
}

.MiniEditorWrapper .loading-indicator .loading-message .loading-text {
    font-size: 16px;
    padding-left: 9px
}

.MiniEditorWrapper .toolbar {
    zoom:1;margin-top: 10px
}

.MiniEditorWrapper .toolbar:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden
}

.MiniEditorWrapper .toolbar .cke_buttons {
    float: left
}

.MiniEditorWrapper .toolbar .cke_buttons .cke_button_ModeWysiwyg .cke_label,.MiniEditorWrapper .toolbar .cke_buttons .cke_button_ModeSource .cke_label {
    display: inline
}

.MiniEditorWrapper .toolbar .cke_buttons .cke_label {
    display: none;
    color: #3a3a3a;
    cursor: inherit;
    font-size: 10px;
    white-space: nowrap;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    float: none
}

.MiniEditorWrapper .toolbar .cke_buttons .cke_toolbar_separator {
    background-color: #c7c7c7;
    display: inline-block;
    float: left;
    height: 22px;
    margin-right: 5px;
    width: 1px
}

.MiniEditorWrapper .toolbar a.cke_button {
    background-color: #fafafa;
    border: solid 1px #c7c7c7;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 20px;
    margin-right: 5px;
    outline: none;
    width: 20px
}

.MiniEditorWrapper .toolbar a.cke_button:hover {
    background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top,#fafafa 0%,#e6e6e6 100%);
    background-image: -webkit-gradient(linear,0% 0%,0% 100%,color-stop(0%,#fafafa),color-stop(100%,#e6e6e6));
    background-image: -o-linear-gradient(top,#fafafa 0%,#e6e6e6 100%);
    background-image: -ms-linear-gradient(top,#fafafa 0%,#e6e6e6 100%);
    text-decoration: none
}

.MiniEditorWrapper .toolbar a.cke_button .cke_button__modesource_label {
    display: none
}

.MiniEditorWrapper .toolbar a.cke_button .cke_button__modewysiwyg_label {
    display: none
}

.MiniEditorWrapper .toolbar a.cke_button .cke_button_label {
    display: none
}

.MiniEditorWrapper .toolbar a.cke_button .cke_button_icon {
    background-color: transparent;
    background-image: url("https://slot1-images.wikia.nocookie.net/__cb7600027600012/common/extensions/wikia/MiniEditor/images/sprite-MiniEditor.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    margin: 2px;
    width: 16px
}

.MiniEditorWrapper .toolbar a.cke_button .cke_button_icon.cke_button__modesource_icon {
    background-position: -283px 2px
}

.MiniEditorWrapper .toolbar a.cke_button .cke_button_icon.cke_button__modewysiwyg_icon {
    background-position: -336.5px 2px
}

.MiniEditorWrapper .toolbar a.cke_button .cke_button_icon.cke_button__bold_icon {
    background-position: -145.5px 1.5px
}

.MiniEditorWrapper .toolbar a.cke_button .cke_button_icon.cke_button__italic_icon {
    background-position: -188.5px 1.5px
}

.MiniEditorWrapper .toolbar a.cke_button .cke_button_icon.cke_button__link_icon {
    background-position: -228px 0px
}

.MiniEditorWrapper .toolbar a.cke_button .cke_icon {
    background-color: transparent;
    background-image: url("https://slot1-images.wikia.nocookie.net/__cb7600027600012/common/extensions/wikia/MiniEditor/images/sprite-MiniEditor.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    margin: 2px;
    width: 16px
}

.MiniEditorWrapper .toolbar .cke_button.cke_button_bold .cke_icon {
    background-position: -145.5px 1.5px
}

.MiniEditorWrapper .toolbar .cke_button.cke_button_italic .cke_icon {
    background-position: -188.5px 1.5px
}

.MiniEditorWrapper .toolbar .cke_button.cke_button_link .cke_icon {
    background-position: -228px 0px
}

.MiniEditorWrapper .toolbar .cke_button > a {
    background-color: #fafafa;
    border: solid 1px #c7c7c7;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 20px;
    margin-right: 5px;
    outline: none;
    width: 20px
}

.MiniEditorWrapper .toolbar .cke_button .cke_icon {
    background-color: transparent;
    background-image: url("https://slot1-images.wikia.nocookie.net/__cb7600027600012/common/extensions/wikia/MiniEditor/images/sprite-MiniEditor.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    margin: 2px;
    width: 16px
}

.MiniEditorWrapper .toolbar .cke_button .RTEImageButton .cke_icon {
    background-position: -72px 0px
}

.MiniEditorWrapper .toolbar .cke_button .RTEVideoButton .cke_icon {
    background-position: -110px 0px
}

.MiniEditorWrapper .toolbar .cke_button.cke_button_on {
    box-shadow: inset -1px 1px 2px 0 #d4d4d4;
    background-color: #ededed
}

.MiniEditorWrapper .toolbar .cke_button.cke_button_disabled {
    opacity: .2
}

.MiniEditorWrapper .toolbar .cke_button.cke_hidden {
    display: none
}

.MiniEditorWrapper .toolbar .cke_button.cke_button_big > a {
    background-color: transparent;
    border: 0;
    height: 20px;
    width: 26px
}

.MiniEditorWrapper .toolbar .cke_button.cke_button_big > a:hover {
    background-image: none
}

.MiniEditorWrapper .toolbar .cke_button.cke_button_big .cke_icon {
    height: 20px;
    margin: 0;
    width: 26px
}

.MiniEditorWrapper .toolbar .cke_label_button > a {
    width: auto
}

.MiniEditorWrapper .toolbar .cke_label_button .cke_icon {
    float: left
}

.MiniEditorWrapper .toolbar .cke_label_button .cke_label {
    display: inline;
    line-height: 20px;
    padding: 0 4px
}

.MiniEditorWrapper .toolbar .cke_panelbutton,.MiniEditorWrapper .toolbar .cke_modulebutton {
    position: relative
}
/*!*/
.WikiaArticleComments h1 {
    font-weight: 700;
    background-image: linear-gradient(to top,rgba(0,0,0,.0) 0%,transparent 0%,transparent 0%);
    display: inline;
    text-align: center;
    margin-top: 20px;
}
/* Блок категорий внизу страницы*/
#articleCategories.article-categories {
    background-image: none !important;
    border-radius: 20px !important;
    background: none !important;
    border-left: thin solid #C0C0C0 !important;
    border-radius: thin solid #C0C0C0 !important;
    border-right: thin solid #C0C0C0 !important;
    border-top: thin solid #C0C0C0 !important;
    border-bottom: thin solid #C0C0C0 !important;
    box-shadow: none!important;
}
/* Полоса с кнопками в блоке категорий */
.toolbar {
    background: transparent !important;
}
.CategorySelect.articlePage .category {
    background-color: transparent;
    font-size: inherit;
    font-weight: normal;
    text-transform: inherit;
    margin: 0 6px 6px 0;
    border-right: 1px solid #cccccc;
    border-radius: 0;
}
#CategorySelectAdd.wikia-button.secondary.add {
    height: auto;
    padding: 5px !important;
    margin-top: 0 !important;
    background-color: #e0e0e0;
    line-height: normal !important;
    border-radius: 5px !important;
    border: none;
}
.CategorySelect.articlePage .special-categories {
    margin-top: 2px;
    font-weight: normal;
    font-size: 100%;
}
.WikiaArticleInterlang h3 {
    margin-top: 0;
    font-weight: normal;
}
.WikiaArticleInterlang li {
    margin-top: 0px;
    font-family: var(--fb-font);
    font-weight: normal;
    text-transform: inherit;
}
Материалы сообщества доступны в соответствии с условиями лицензии CC-BY-SA, если не указано иное.